version: '2'
syncs:
  topcv-app:
    notify_terminal: true
    src: './app'
    sync_excludes: ['/vendor/', '/.git/', '/storages/logs/']
  elasticsearch-data:
    notify_terminal: true
    src: './elasticsearch/data'
  database-data:
    notify_terminal: true
    src: './database/dbdata'
